ID CVE-2007-0765
Summary SQL injection vulnerability in news.php in dB Masters Curium CMS 1.03 and earlier allows remote attackers to execute arbitrary SQL commands via the c_id parameter.
References
Vulnerable Configurations
  • cpe:2.3:a:db_masters_multimedia:curium_cms:*:*:*:*:*:*:*:*
    cpe:2.3:a:db_masters_multimedia:curium_cms:*:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 19-10-2017 - 01:30)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bid 22373
exploit-db 3256
osvdb 33111
secunia 24032
vupen ADV-2007-0474
xf curium-news-sql-injection(32148)
Last major update 19-10-2017 - 01:30
Published 06-02-2007 - 02:28
Back to Top